Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 888217 - 3.1.z - notifier.conf is replaced during upgrade from 3.0 to 3.1
Summary: 3.1.z - notifier.conf is replaced during upgrade from 3.0 to 3.1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-notification-service
Version: 3.1.0
Hardware: All
OS: Linux
unspecified
high
Target Milestone: ---
: 3.1.1
Assignee: Alex Lourie
QA Contact: Pavel Stehlik
URL:
Whiteboard: integration infra
Depends On: 880923
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-18 10:07 UTC by Simon Grinberg
Modified: 2013-07-29 00:03 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Previously upgrading to Red Hat Enterprise Virtualization 3.1 overwrote user settings in the /etc/rhevm/notifier/notifier.conf configuration file when moving it to the /etc/ovirt-engine/ folder. Existing configuration values were lost. The rhevm-upgrade script has been updated to maintain existing notification configuration values when upgrading.
Clone Of: 880923
Environment:
Last Closed: 2013-01-15 15:15:15 UTC
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2013:0003 0 normal SHIPPED_LIVE rhevm bug fix update 2013-01-15 20:11:48 UTC

Comment 4 errata-xmlrpc 2013-01-15 15:15:15 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2013-0003.html


Note You need to log in before you can comment on or make changes to this bug.